Friend NotInheritable Class FrmPrinc

    Private Sub FrmPrinc_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Dim lDataSet As New NewDataSet()
        With lDataSet
            .CreateDataReade()
        End With
    End Sub
End Class
